solid_bottom_sheet 0.1.9

Flutter Android iOS web

A full customizable bottom sheet easy to implement. Just put it on your bottomSheet property on your Scaffold widget and see the magic. For more details see the README.md.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  solid_bottom_sheet: ^0.1.9

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:solid_bottom_sheet/solid_bottom_sheet.dart';
65
likes
90
pub points
92%
popularity

A full customizable bottom sheet easy to implement. Just put it on your bottomSheet property on your Scaffold widget and see the magic. For more details see the README.md.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

dbr.bcn@gmail.com

License

Apache 2.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on solid_bottom_sheet